.deistvie-titl {
  z-index: -1;
  max-width: 1200px;
  margin: 0 auto;
  height: 200px;
}
.deistvie-titl h3 {
  text-align: center;
  padding-top: 1rem;
  font-size: 2rem;
}
@media (max-width: 600px) {
  .deistvie-titl p {
    font-size: 1.5rem;
  }
}
@media (max-width: 375px) {
  .deistvie-titl p {
    font-size: 1.2rem;
  }
}
.deistvie {
  max-width: 1200px;
  margin: 0 auto;
  margin-top: -8rem;
}
.deistvie ul {
  list-style: none;
  margin-top: -2rem;
  margin-inline: 2rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: grid;
  text-align: center;
  gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}
.deistvie ul li {
  background: var(--serblue);
  border: 7px solid var(--border);
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 0.5px 1px var(--black);
  padding: 1rem;
  clip-path: polygon(
    0% 0%,
    4% 0%,
    4% 100%,
    8% 100%,
    8% 0%,
    92% 0%,
    92% 100%,
    96% 100%,
    96% 0%,
    100% 0%,
    100% 100%,
    0% 100%
  );
}
@media (max-width: 933px) {
  .deistvie ul {
    gap: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
  .none {
    display: none;
  }
}
@media (max-width: 555px) {
  .deistvie ul {
    gap: 10px;
    grid-template-columns: repeat(1, 1fr);
  }
  .deistvie ul li {
    margin-inline: 1rem;
    padding: 0.5rem;
  }
}
@media (max-width: 425px) {
  .deistvie ul li {
    padding: 0.3rem;
  }
}
